Subject: Gaussian98 question

From: Joey Harriman <[email-masked]>
Date: Tue, 29 Apr 2003 11:31:03 -0300

Hi,

I am trying to do a geometry optimization in Gaussian 98 on an organic salt.  
I am using a N3 azide (ionized) and a imidazolium salt (ionized).  To date I 
have done the following:
1.  Found a crystal packing structure of a very similar azide salt.
2.  Recreated the packing scheme with my molecules in MOE (roughly the same 
distance and orientation between molecules) and saved this as a PDB file.
3.  I converted the PDB into a new Zmap in Gaussian and did the optimization
at the HF/STO-3G level.

This is where my results become weird.  The resulting optimized structure has
formed a nonsensical covalent bond to the imidazolium ring.  Any suggestions?  
Is there a specific way to treat salts in G98W?  Any help would
be greatly appreciated.

Thanks,
Joey Harriman

----------------------------------
Joey Harriman
MSc Computational Chemistry
Toole Hall Room 228
Dept. of Chemistry
University of New Brunswick
Bag Service # 45222
E3B 6E2
454-1173 or 449-2543
----------------------------------

---

From: Roy Jensen <[email-masked]>
Date: Tue, 29 Apr 2003 09:57:44 -0700 (PDT)

All

There was hope that the next version of Gaussian, G03W, would support
multiple processors. I couldn't find anything on the Gaussian website, nor
has Gaussian answered my emails. Does anyone know if it can?

Roy Jensen